main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  min-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

#aboutContainer {
  width: 90%;
  max-width: 865.7px;
  margin: 0 auto;
  padding-top: 120px;
}

.aboutTitle {
  text-align: center;
}

.aboutTitle h1 {
  font-size: 28.8px;
  letter-spacing: 1px;
}

.aboutTitle dt {
  margin-top: 20px;
  font-size: 36px;
}

.aboutTitle dd {
  margin-top: 25px;
  font-size: 18px;
  line-height: 2;
}

.about {
  margin-top: 40px;
}






#spiritContainer {
  width: 90%;
  max-width: 1000px;
  margin: 100px auto 0;
}

.spiritTitle {
  text-align: center;
}

.spiritTitle h2 {
  font-size: 36px;
  letter-spacing: 2px;
  line-height: 1.6;
}

.spiritTitle p {
  margin-top: 20px;
  font-size: 18px;
  letter-spacing: 0.5;
  line-height: 2;
}

.spiritContentsContainer {
  margin-top: 40px;
}

.spirit {
  height: 494px;
  padding: 38px 110px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30px;
}

.spiritText {
  width: 323px;
  height: 393px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.spiritText dt {
  font-size: 26px;
  text-align: center;
}

.spiritText dd {
  margin-top: 55px;
  font-size: 15.5px;
  letter-spacing: 0.7px;
  line-height: 1.65;
}

.spiritImg {
  width: 418px;
}

.slick-arrow {
  width: 62.2px;
  height: 124.4px;
  cursor: pointer;
}

.slick-prev {
  left: 0;
  z-index: 1;
}
.slick-next {
  right: 0;
}

.slick-prev::before {
  content: "";
  display: block;
  width: 62.2px;
  height: 124.4px;
  background: url(../img/about/prev.png) center center / contain no-repeat;
}
.slick-next::before {
  content: "";
  display: block;
  width: 62.2px;
  height: 124.4px;
  background: url(../img/about/next.png) center center / contain no-repeat;
}

.slick-dots {
  bottom: 15px;
}







#companyContainer {
  width: 90%;
  max-width: 1000px;
  margin: 100px auto 0;
  padding-bottom: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 20px;
}

.companyTextContainer {
  width: 440px;
}

.companyText {
  margin-bottom: 20px;
  display: flex;
  gap: 0 15px;
}

.companyText dt {
  width: 77.7px;
  height: 28px;
  background: var(--primaryColor);
  border-radius: 12px;
  font-size: 12px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.companyText dd {
  color: #231815;
  margin-top: 3px;
}

.companyImg {
  width: 520px;
  margin-right: -57px;
}






@media (max-width: 1024px) {
/* main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  max-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

#aboutContainer {
  /* width: 90%;
  max-width: 865.7px;
  margin: 0 auto; */
  padding-top: 100px;
}

.aboutTitle {
  text-align: center;
}

.aboutTitle h1 {
  font-size: 25px;
  letter-spacing: 1px;
}

.aboutTitle dt {
  margin-top: 15px;
  font-size: 28px;
}

.aboutTitle dd {
  margin-top: 20px;
  font-size: 16px;
  /* line-height: 2; */
}

/* .about {
  margin-top: 40px;
} */






#spiritContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 80px auto 0;
}

/* .spiritTitle {
  text-align: center;
} */

.spiritTitle h2 {
  font-size: 28px;
  letter-spacing: 1px;
  /* line-height: 1.6; */
}

.spiritTitle p {
  margin-top: 20px;
  font-size: 16px;
  letter-spacing: 0.5;
  /* line-height: 2; */
}

.spiritContentsContainer {
  width: 90%;
  max-width: 600px;
  margin: 30px auto 0;
}

.spirit {
  width: 100%;
  height: auto;
  padding: 50px 50px;
  /* box-sizing: border-box;
  background: #fff;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center; */
  flex-direction: column-reverse;
  gap: 30px 0;
}

.spiritText {
  width: 100%;
  height: auto;
  display: block;
  /* flex-direction: column;
  justify-content: flex-end; */
}

.spiritText dt {
  font-size: 23px;
  /* text-align: center; */
}

.spiritText dd {
  margin-top: 25px;
  font-size: 15px;
  letter-spacing: 0.5px;
  /* line-height: 1.65; */
}

.spiritImg {
  width: 100%;
}

.slick-arrow {
  width: 50px;
  height: 99px;
  /* cursor: pointer; */
}

/* .slick-prev {
  left: 0;
  z-index: 1;
}
.slick-next {
  right: 0;
} */

.slick-prev::before {
  /* content: "";
  display: block; */
  width: 50px;
  height: 99px;
  /* background: url(../about/img/prev.png) center center / contain no-repeat; */
}
.slick-next::before {
  /* content: "";
  display: block; */
  width: 50px;
  height: 99px;
  /* background: url(../about/img/next.png) center center / contain no-repeat; */
}

.slick-dots {
  bottom: -25px;
}







#companyContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 80px auto 0;
  padding-bottom: 60px;
  /* display: flex; */
  justify-content: flex-start;
  align-items: center;
  gap: 30px 0;
  flex-direction: column-reverse;
}

.companyTextContainer {
  width: 100%;
}

/* .companyText {
  margin-bottom: 20px;
  display: flex;
  gap: 0 15px;
}

.companyText dt {
  width: 77.7px;
  height: 28px;
  background: var(--primaryColor);
  border-radius: 12px;
  font-size: 12px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.companyText dd {
  color: #231815;
} */

.companyImg {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  margin-right: auto;
}

}












@media (max-width: 560px) {
/* main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  max-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

#aboutContainer {
  /* width: 90%;
  max-width: 865.7px;
  margin: 0 auto; */
  padding-top: 70px;
}

/* .aboutTitle {
  text-align: center;
} */

.aboutTitle h1 {
  font-size: 15px;
  letter-spacing: 0.5px;
}

.aboutTitle dt {
  margin-top: 12px;
  font-size: 22px;
}

.aboutTitle dd {
  margin-top: 18px;
  font-size: 14px;
  /* line-height: 2; */
}

.about {
  margin-top: 25px;
}






#spiritContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 80px auto 0;
}

/* .spiritTitle {
  text-align: center;
} */

.spiritTitle h2 {
  font-size: 22px;
  letter-spacing: 0px;
  /* line-height: 1.6; */
}

.spiritTitle p {
  margin-top: 15px;
  font-size: 13px;
  letter-spacing: 0;
  /* line-height: 2; */
}

.spiritContentsContainer {
  width: 100%;
  /* max-width: 600px; */
  margin: 25px auto 0;
}

.spirit {
  width: 100%;
  /* height: auto; */
  padding: 45px 30px 30px;
  /* box-sizing: border-box;
  background: #fff;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center; */
  /* flex-direction: column-reverse; */
  gap: 20px 0;
}

.spiritText {
  width: 100%;
  height: auto;
  display: block;
  /* flex-direction: column;
  justify-content: flex-end; */
}

.spiritText dt {
  font-size: 18px;
  /* text-align: center; */
}

.spiritText dd {
  margin-top: 20px;
  font-size: 14px;
  letter-spacing: 0px;
  /* line-height: 1.65; */
}

.spiritImg {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
}

.slick-arrow {
  width: 32.6px;
  height: 65.3px;
  /* cursor: pointer; */
}

/* .slick-prev {
  left: 0;
  z-index: 1;
}
.slick-next {
  right: 0;
} */

.slick-prev::before {
  /* content: "";
  display: block; */
  width: 32.6px;
  height: 65.3px;
  /* background: url(../about/img/prev.png) center center / contain no-repeat; */
}
.slick-next::before {
  /* content: "";
  display: block; */
  width: 32.6px;
  height: 65.3px;
  /* background: url(../about/img/next.png) center center / contain no-repeat; */
}







#companyContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 80px auto 0;
  padding-bottom: 40px;
  /* display: flex; */
  /* justify-content: flex-start;
  align-items: center; */
  gap: 25px 0;
  /* flex-direction: column-reverse; */
}

/* .companyTextContainer {
  width: 100%;
} */

.companyText {
  margin-bottom: 15px;
  /* display: flex; */
  gap: 0 10px;
}

.companyText dt {
  width: 70px;
  flex: 0 0 70px;
  height: 25px;
  /* background: var(--primaryColor); */
  border-radius: 10px;
  font-size: 11.5px;
  /* color: #fff;
  display: flex;
  justify-content: center;
  align-items: center; */
}

.companyText dd {
  /* color: #231815; */
  margin-top: 3px;
  font-size: 14px;
}

/* .companyImg {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  margin-right: auto;
} */

}